Vsebina

# Zagonski parametri Jave

To pogovorno okno lahko uporabite za vnašanje zagonskih parametrov za izvajalno okolje Java (JRE). Nastavitve, ki ste jih določili v tem pogovornem oknu, veljajo za vsa JRE, ki jih zaženete.

Za dostop do tega ukaza ...

Izberite LibreOffice – Nastavitve Orodja – Možnosti – LibreOffice – Napredno.

## Zagonski parameter Java

Vnesite zagonski parameter za JRE, kot bi to storili v ukazni vrstici. Kliknite Dodeli, da dodate parameter na seznam zagonskih parametrov, ki so na voljo.

V imenih poti ne uporabljajte ubežnih znakov ali narekovajev.

Če npr. želite lastnost sistema »myprop« usmeriti v mapo, vnesite naslednji parameter:

-Dmyprop=c:\program files\java

Če želite omogočiti razhroščevanje v JRE, vnesite naslednje parametre:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Te spremembe bodo začele veljati, ko ponovno zaženete LibreOffice.

### Dodeljeni zagonski parametri

Navede dodeljene zagonske parametre JRE. Če želite odstraniti zagonski parameter, izberite parameter in nato kliknite Odstrani.

### Dodaj

Na seznam doda trenutni zagonski parameter JRE.

### Uredi

Odpre pogovorno okno, v katerem lahko uredite izbrani zagonski parameter JRE.

### Odstrani

Izbriše izbrani zagonski parameter JRE.